# $Revision: 1.62 $, $Date: 2002/10/01 22:23:11 $
# Conditional build:
# --without	aa
# --without	alsa
# --without	arts
# --with	directfb
# --with	dxr3
# --without	esd
# --without	opengl
# --without	sdl
# --without	xvid

%define		_without_alsa	1

%ifarch alpha
%define		_without_arts	1
%define		_without_xvid	1
%endif
%ifarch sparc sparc64
%define		_without_alsa	1
%define		_without_xvid	1
%endif

Summary:	A Free Video Player
Summary(ko):	  ÷̾
Summary(pl):	Odtwarzacz video
Summary(pt_BR):	Xine, um player de video
Name:		xine-lib
Version:	0.9.13
Release:	1
License:	GPL
Group:		Libraries
Source0:	http://xine.sourceforge.net/files/%{name}-%{version}.tar.gz
#Patch0:	%{name}-am_fixes.patch
#Patch1:	%{name}-noopt.patch
Patch2:		%{name}-automake_as.patch
URL:		http://xine.sourceforge.net/
BuildRequires:	autoconf
BuildRequires:	automake >= 1.5
%{!?_without_aa:BuildRequires:		aalib-devel}
%{!?_without_aa:BuildRequires:		aalib-progs}
%{!?_without_arts:BuildRequires:	arts-devel}
%{!?_without_alsa:BuildRequires:	alsa-lib-devel >= 0.9.0}
%{!?_without_esd:BuildRequires:		esound-devel}
%{!?_without_opengl:BuildRequires:	OpenGL-devel}
%{!?_without_sdl:BuildRequires:		SDL-devel}
%{?_with_directfb:BuildRequires:	DirectFB-devel}
%ifarch %{ix86}
%{!?_without_xvid:BuildRequires:	xvid-devel}
%else
BuildRequires:	libdivxdecore-devel
%endif
BuildRequires:	gettext-devel
BuildRequires:	glut-devel
BuildRequires:	imlib-devel
BuildRequires:	libvorbis-devel
BuildRequires:	libtool >= 1.4.2-9
BuildRequires:	pkgconfig
BuildRequires:	zlib-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)
Obsoletes:	xine
Obsoletes:	xine-libs

%define 	_noautoreqdep	%{!?_without_opengl:libGL.so.1 libGLU.so.1}

%define		_prefix		/usr/X11R6
%define		_mandir		%{_prefix}/man
%define		_pluginsdir	%{_libdir}/xine/plugins

%description
xine is a free gpl-licensed video player for unix-like systems. We
support mpeg-2 and mpeg-1 system (audio + video multiplexed) streams,
eventually mpeg-4 and other formats might be added.

xine plays the video and audio data of mpeg-2 videos and synchronizes
the playback of both. Depending on the properties of the mpeg stream,
playback will need more or less processor power, 100% frame rate has
been seen on a 400 MHz P II system.

%description -l fr
xine est un lecteur vido libre sous license GPL pour les systmes de
type unix. Nous supportons les flux mpeg-2 et mpeg-1 (audio + vido
multiplexs), ventuellement le mpeg-4 et d'autres formats peuvent
tres ajouts.

xine joue les donnes vido et audio de vido mpeg-2 et synchronise la
lecture des deux. En fonction des proprites du flux mpeg, la lecture
aura besoin de plus ou moins de puissance du processeur, 100% de
restitution de trame a t vus sur un systme PII 400MHz.

%description -l ko
xine  GPL̼  UNIX   ÷̾Դϴ. 
÷̾ mpeg-2  mpeg 1 Ʈ ϸ,   
߿ mpeg-4  ٸ    Դϴ.

%description -l pl
xine jest wolnodostpnym odtwarzaczem video dla systemw uniksowych.
Obsuguje strumienie MPEG-2 i MPEG-1 (dwik oraz obraz), moe by
dodana obsuga MPEG-4 i innych formatw.

xine odczytuje obraz i dwik z filmw MPEG-2 i synchronizuje ich
odtwarzanie. Zalenie od waciwoci strumienia MPEG, odtwarzanie moe
wymaga wicej lub mniej mocy procesora, 100% klatek moe by widoczne
na P II 400MHz.

%description -l pt_BR
O xine  um video player GPL para sistemas unix. L arquivos MPEG-2 e
MPEG-1, alm de AVIs MS MPEG4 / OpenDivX.

O xine l o contedo vdeo e udio e sincroniza-os em tempo-real. As
necessidades de processador dependem das propriedades de cada arquivo.

%package oss
Summary:	XINE - OSS/ALSA support
Summary(pl):	XINE - obsuga OSS/ALSA
Summary(pt_BR):	XINE - suporte a oss
Group:		Libraries
Provides:	xine-plugin-audio
Requires:	%{name} = %{version}

%description oss
XINE audio plugins with OSS/ALSA support.

%description oss -l pl
Wtyczka audio do XINE z obsug OSS/ALSA.

%description oss -l pt_BR
Plugin de audio para o xine, com suporte a oss.

%package alsa
Summary:	XINE - alsa support
Summary(pl):	XINE - obsuga alsa
Summary(pt_BR):	XINE - suporte a alsa
Group:		Libraries
Provides:	xine-plugin-audio
Requires:	%{name} = %{version}

%description alsa
XINE audio plugin with alsa support.

%description alsa -l pl
Wtyczka audio do XINE z obsug ALSA.

%description alsa -l pt_BR
Plugin de audio para o xine, com suporte a alsa.

%package arts
Summary:	XINE - arts support
Summary(pl):	XINE - obsuga arts
Summary(pt_BR):	XINE - suporte a arts
Group:		Libraries
Provides:	xine-plugin-audio
Requires:	%{name} = %{version}

%description arts
XINE audio plugin with arts support.

%description arts -l pl
Wtyczka audio do XINE z obsug arts.

%package esd
Summary:	XINE - esd support
Summary(pl):	XINE - obsuga esd
Summary(pt_BR):	XINE - suporte a esd
Group:		Libraries
Provides:	xine-plugin-audio
Requires:	%{name} = %{version}

%description esd
XINE audio plugin with esd support.

%description esd -l pl
Wtyczka audio do XINE z obsug esd.

%description esd -l pt_BR
Plugin de audio para o xine, com suporte a esd.

%package dxr3
Summary:	XINE - DXR3 support
Summary(pl):	XINE - obsuga DXR3
Group:		Libraries
Requires:	%{name} = %{version}

%description dxr3
XINE video/decoder plugins for DXR3 card support.

%description dxr3 -l pl
Wtyczka odtwarzacza obrazu do XINE z obsug kart DXR3.

%package xvid
Summary:	XINE - xvid DIVX decoding support
Summary(pl):	XINE - obsuga dekodera DIVX xvid
Group:		Libraries
Requires:	%{name} = %{version}

%description xvid
XINE decoder plugin for DIVX decoding with xvid library.

%description xvid -l pl
Wtyczka dla XINE do dekodowania DIVX poprzez bibliotek xvid.

%package xv
Summary:	XINE - XFree XVideo support
Summary(pl):	XINE - obsuga XFree XVideo
Summary(pt_BR):	XINE - suporte a XFree XVideo
Group:		Libraries
Requires:	%{name} = %{version}

%description xv
XINE video plugin using XFree XVideo extension.

%description xv -l pl
Wtyczka video do XINE uywajca rozszerzenia XVideo.

%description xv -l pt_BR
Plugin de video para o xine, utilizando a extenso XVideo do XFree.

%package aa
Summary:	XINE - Ascii Art support
Summary(pl):	XINE - obsuga Ascii Art
Summary(pt_BR):	XINE - suporte a aalib
Group:		Libraries
Requires:	%{name} = %{version}

%description aa
XINE video plugin using Ascii Art library.

%description aa -l pl
Wtyczka video do XINE z obsug Ascii Art.

%description aa -l pt_BR
Plugin de video para o xine, utilizando a aalib.

%package xshm
Summary:	XINE - XFree XShm support
Summary(pl):	XINE - obsuga XFree XShm
Group:		Libraries
Requires:	%{name} >= %{version}

%description xshm
XINE video plugin using XFree MIT shared memory.

%description xshm -l pl
Wtyczka video do XINE z obsug XFree MIT shared memory.

%package syncfb
Summary:	XINE - SyncFB (Matrox G200/G400) support
Summary(pl):	XINE - obsuga SyncFB (Matrox G200/G400)
Group:		Libraries
Requires:	%{name} = %{version}

%description syncfb
SyncFB (for Matrox G200/G400 cards) interface for xine.

%description syncfb -l pl
Wtyczka video do XINE obsugujca interfejs SyncFB (dla kart Matrox G200/G400).

%package fb
Summary:	XINE - framebuffer support
Summary(pl):	XINE - obsuga framebuffera
Group:		Libraries
Requires:	%{name} = %{version}

%description fb
SyncFB (for Matrox G200/G400 cards) interface for xine.

%description fb -l pl
Wtyczka video do XINE dla framebuffera.

%package directfb
Summary:	XINE - accelereted framebuffer support
Summary(pl):	XINE - obsuga akelereowanego framebuffera
Group:		Libraries
Requires:	%{name} = %{version}

%description directfb
XINE plugin for accelereted framebuffer support (with DirectFB
library).

%description directfb -l pl
Wtyczka video do XINE dla akcelerowanego framebuffera (przez
bibliotek DirectFB).

%package sdl
Summary:	XINE - SDL output support
Summary(pl):	XINE - obsuga wyjcia SDL
Group:		Libraries
Requires:	%{name} = %{version}

%description sdl
XINE plugin for output with SDL library.

%description sdl -l pl
Wtyczka video do XINE dla wywieltania poprzez bibliotek SDL.

%package opengl
Summary:	XINE - OpenGL video output
Summary(pl):	XINE - wywietlanie OpenGL
Group:		Libraries
Requires:	%{name} = %{version}
Requires:	OpenGL

%description opengl
XINE plugin using OpenGL for video output.

%description opengl -l pl
Wtyczka video do XINE wykorzystujca OpenGL do wywietlania.

%package w32dll
Summary:	XINE - win32dll decoder support
Summary(pl):	XINE - obsuga dekodera win32dll
Summary(pt_BR):	XINE - suporte a decoder win32dll
Group:		Libraries
Requires:	%{name} = %{version}
Requires:	w32codec

%description w32dll
XINE win32dll decoder support.

%description w32dll -l pl
Obsuga dekodera win32dll do XINE.

%description w32dll -l pt_BR
Suporte a win32dll para o xine.

%package devel
Summary:	XINE - development files
Summary(pl):	Pliki dla programistw XINE
Summary(pt_BR):	XINE - arquivos de desenvolvimento
Group:		Development/Libraries
Requires:	%{name} = %{version}
Obsoletes:	xine-devel

%description devel
HTML documentation of XINE API and development components.

%description devel -l pl
Pliki dla programistw oraz dokumentacja HTML do API XINE.

%description devel -l pt_BR
Arquivos include a bibliotecas estticas necessrias para compilar
plugins para o xine e o xine-ui.

%prep
%setup -q
#%patch0 -p1
#%patch1 -p1
%patch2 -p1

%build
rm -f missing
%{__libtoolize}
%{__gettextize}
aclocal
%{__autoconf}
%{__automake}
autoheader

%configure \
%{!?_without_aa:	--with-aalib-prefix=/usr} \
%{!?_without_alsa:	--enable-alsa} \
%{?_without_alsa:	--disable-alsa} \
%{!?_without_dxr3:	--enable-dxr3} \
%{?_without_dxr3:	--disable-dxr3} \
			--disable-vidix

%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_aclocaldir}

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

mv $RPM_BUILD_ROOT%{_datadir}/aclocal/*.m4 $RPM_BUILD_ROOT%{_aclocaldir}

mv $RPM_BUILD_ROOT%{_datadir}/locale/pl_PL $RPM_BUILD_ROOT%{_datadir}/locale/pl

%find_lang %{name}

rm -f doc/xine-lib-API/{Makefile*,html/Makefile*}

%clean
rm -rf $RPM_BUILD_ROOT

%post   -p /sbin/ldconfig
%postun -p /sbin/ldconfig

%files -f %{name}.lang
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/libxine*.so.*.*
%dir %{_datadir}/xine
%{_datadir}/xine/fonts
%{_datadir}/xine/skins
%dir %{_libdir}/xine
%dir %{_pluginsdir}
%doc AUTHORS ChangeLog TODO doc/xine-lib-API

# input plugins
%attr(755,root,root) %{_pluginsdir}/xineplug_inp_cda.so
%attr(755,root,root) %{_pluginsdir}/xineplug_inp_dvd.so
%attr(755,root,root) %{_pluginsdir}/xineplug_inp_file.so
%attr(755,root,root) %{_pluginsdir}/xineplug_inp_http.so
%attr(755,root,root) %{_pluginsdir}/xineplug_inp_mms.so
%attr(755,root,root) %{_pluginsdir}/xineplug_inp_net.so
%attr(755,root,root) %{_pluginsdir}/xineplug_inp_rtp.so
%attr(755,root,root) %{_pluginsdir}/xineplug_inp_stdin_fifo.so
%attr(755,root,root) %{_pluginsdir}/xineplug_inp_vcd.so

# demuxer plugins
%attr(755,root,root) %{_pluginsdir}/xineplug_dmx_asf.so
%attr(755,root,root) %{_pluginsdir}/xineplug_dmx_avi.so
%attr(755,root,root) %{_pluginsdir}/xineplug_dmx_cda.so
%attr(755,root,root) %{_pluginsdir}/xineplug_dmx_film.so
%attr(755,root,root) %{_pluginsdir}/xineplug_dmx_mpeg*.so
%attr(755,root,root) %{_pluginsdir}/xineplug_dmx_ogg.so
%attr(755,root,root) %{_pluginsdir}/xineplug_dmx_qt.so
%attr(755,root,root) %{_pluginsdir}/xineplug_dmx_roq.so

# new
%attr(755,root,root) %{_pluginsdir}/xineplug_dmx_fli.so
%attr(755,root,root) %{_pluginsdir}/xineplug_dmx_idcin.so
%attr(755,root,root) %{_pluginsdir}/xineplug_dmx_smjpeg.so
%attr(755,root,root) %{_pluginsdir}/xineplug_dmx_wav.so

# decoder plugins
%attr(755,root,root) %{_pluginsdir}/xineplug_decode_a52.so
%attr(755,root,root) %{_pluginsdir}/xineplug_decode_adpcm.so
%attr(755,root,root) %{_pluginsdir}/xineplug_decode_cinepak.so
%attr(755,root,root) %{_pluginsdir}/xineplug_decode_cyuv.so
%attr(755,root,root) %{_pluginsdir}/xineplug_decode_divx4.so
%attr(755,root,root) %{_pluginsdir}/xineplug_decode_dts.so
%attr(755,root,root) %{_pluginsdir}/xineplug_decode_ff.so
%attr(755,root,root) %{_pluginsdir}/xineplug_decode_lpcm.so
%attr(755,root,root) %{_pluginsdir}/xineplug_decode_mad.so
%attr(755,root,root) %{_pluginsdir}/xineplug_decode_mpeg2.so
%attr(755,root,root) %{_pluginsdir}/xineplug_decode_msvc.so
%attr(755,root,root) %{_pluginsdir}/xineplug_decode_roqaudio.so
%attr(755,root,root) %{_pluginsdir}/xineplug_decode_roqvideo.so
%attr(755,root,root) %{_pluginsdir}/xineplug_decode_spu.so
%attr(755,root,root) %{_pluginsdir}/xineplug_decode_spucc.so
%attr(755,root,root) %{_pluginsdir}/xineplug_decode_sputext.so
%attr(755,root,root) %{_pluginsdir}/xineplug_decode_svq1.so
%attr(755,root,root) %{_pluginsdir}/xineplug_decode_vorbis.so

# new
%attr(755,root,root) %{_pluginsdir}/xineplug_decode_faad.so
%attr(755,root,root) %{_pluginsdir}/xineplug_decode_fli.so
%attr(755,root,root) %{_pluginsdir}/xineplug_decode_msrle.so
%attr(755,root,root) %{_pluginsdir}/xineplug_decode_rgb.so
%attr(755,root,root) %{_pluginsdir}/xineplug_decode_yuv.so

%files oss
%defattr(644,root,root,755)
%attr(755,root,root) %{_pluginsdir}/*oss.so

%if %{!?_with_directfb:0}%{?_with_directfb:1}
%files directfb
%defattr(644,root,root,755)
%attr(755,root,root) %{_pluginsdir}/*_directfb.so
%endif

%if %{!?_without_sdl:1}%{?_without_sdl:0}
%files sdl
%defattr(644,root,root,755)
%attr(755,root,root) %{_pluginsdir}/*_sdl.so
%endif

%if %{!?_without_xvid:1}%{?_without_xvid:0}
%files xvid
%defattr(644,root,root,755)
%attr(755,root,root) %{_pluginsdir}/xineplug_decode_xvid.so
%endif

%if %{!?_without_alsa:1}%{?_without_alsa:0}
%files alsa
%defattr(644,root,root,755)
%attr(755,root,root) %{_pluginsdir}/*alsa*.so
%endif

%if %{!?_without_arts:1}%{?_without_arts:0}
%files arts
%defattr(644,root,root,755)
%attr(755,root,root) %{_pluginsdir}/*arts.so
%endif

%if %{!?_without_esd:1}%{?_without_esd:0}
%files esd
%defattr(644,root,root,755)
%attr(755,root,root) %{_pluginsdir}/*esd.so
%endif

%if %{?_with_dxr3:1}%{!?_with_dxr3:0}
%files dxr3
%defattr(644,root,root,755)
%attr(755,root,root) %{_pluginsdir}/xineplug_decode_dxr3.so
%attr(755,root,root) %{_pluginsdir}/xineplug_vo_out_dxr3.so
%endif

%files xv
%defattr(644,root,root,755)
%attr(755,root,root) %{_pluginsdir}/*xv.so

%if %{!?_without_aa:1}%{?_without_aa:0}
%files aa
%defattr(644,root,root,755)
%attr(755,root,root) %{_pluginsdir}/*aa.so
%endif

%files xshm
%defattr(644,root,root,755)
%attr(644,root,root) %{_pluginsdir}/*xshm.so

%files syncfb
%defattr(644,root,root,755)
%attr(644,root,root) %{_pluginsdir}/*syncfb.so

%files fb
%defattr(644,root,root,755)
%attr(644,root,root) %{_pluginsdir}/*_fb.so

%if %{!?_without_opengl:1}%{?_without_opengl:0}
%files opengl
%defattr(644,root,root,755)
%attr(644,root,root) %{_pluginsdir}/*opengl.so
%endif

%ifarch %{ix86}
%files w32dll
%defattr(644,root,root,755)
%attr(755,root,root) %{_pluginsdir}/*w32dll.so
%endif

%files devel
%defattr(644,root,root,755)
%doc doc/xine-lib-API/html/*.{html,png,gif,css}
%attr(755,root,root) %{_bindir}/xine-config
%{_includedir}/*
%attr(755,root,root) %{_libdir}/libxine*.la
%attr(755,root,root) %{_libdir}/libxine*.so
%attr(755,root,root) %{_pluginsdir}/*.la
%{_mandir}/man[13]/*
%{_aclocaldir}/*.m4

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: xine-lib.spec,v $
Revision 1.62  2002/10/01 22:23:11  kloczek
- remove divx4linux-devel from BuildRequires.

Revision 1.61  2002/10/01 21:55:46  adgor
- Fixed %%doc

Revision 1.60  2002/10/01 21:05:09  kloczek
- disable globaly alsa support (it requires alsa 0.9).

Revision 1.59  2002/10/01 13:38:19  adgor
- Updated to 0.9.13

Revision 1.58  2002/09/21 16:46:19  blues
- release 6 - added provides to audio plugins - STBR

Revision 1.57  2002/06/29 23:25:58  ankry
- use existing dirs (pl) for pl locale files
- BR: alsa-lib-devel >= 0.9.0
- release 5

Revision 1.56  2002/06/29 18:49:58  kloczek
- release 4.

Revision 1.55  2002/06/29 18:26:06  jajcus
- bugfix: s/with_alsa/without_alsa/ in %%files

Revision 1.54  2002/06/27 06:58:36  kloczek
- release 3.

Revision 1.53  2002/06/26 22:09:52  qboosh
- ptrdiff.m4 replaced by proper update added to am_fixes patch
- one more fix needed for libtool 1.4d added to the same patch
- -opengl Requires: OpenGL

Revision 1.52  2002/06/24 19:31:52  kloczek
- release 2: disable xvid on alpha.

Revision 1.51  2002/06/23 20:52:54  kloczek
perl -pi -e "s/^gettextize --copy --force/\%%\{__gettextize\}/"

Revision 1.50  2002/06/23 20:32:37  kloczek
- perl -pi -e "s/^libtoolize --copy --force/\%\{__libtoolize\}/"

Revision 1.49  2002/06/23 15:04:07  jajcus
- fixed (back) automake invocation

Revision 1.48  2002/06/23 14:46:35  jajcus
- Release: 1

Revision 1.47  2002/06/23 12:38:19  jajcus
- Upgrade to 0.9.12 and fixes started...

Revision 1.46  2002/06/21 18:46:41  kloczek
- xine-libs added to Obsoletes (for allow upgrade from RH).

Revision 1.45  2002/06/21 11:57:43  wrobell
- ver. 0.9.11a

Revision 1.44  2002/06/17 05:33:52  kloczek
- disable xvid on sparc.

Revision 1.43  2002/06/16 16:00:32  filon
- finally submit am_fix.patch (forgotten...)
- now will build also on other machines than mine :-)
- release 3

Revision 1.42  2002/06/16 13:47:01  filon
- added missing m4 definiton file (taken for automake 1.5)
- now builds also with am 1.6
- release 2, STBR

Revision 1.41  2002/06/11 23:40:10  filon
- another typo,  _now_ try to build

Revision 1.40  2002/06/11 23:38:51  filon
- sorry, typo, now try to build

Revision 1.39  2002/06/11 22:52:44  filon
- updated to 0.9.10
- config_vfill pacth not needed
- fixed am_fixes patch and renamed it as noopt.patch
- now defining FPM is not needed, remove it
- new subpackages: sdl, directfb
- general cleanup
- release 1, STBR for 1.0 (works)

Revision 1.38  2002/05/22 17:40:44  marcus
- addedd setting FPM_* on different archs

Revision 1.37  2002/05/21 23:15:05  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.36  2002/05/02 22:01:38  mkochano
- More BuildRequires.
- Commented out FPM_INTEL.

Revision 1.35  2002/05/02 19:06:04  kloczek
- release 0.2,
- removed BuildConflicts with wine-dvel (aded am_fixes patch,
- added ac_fixes aptch with remove all CFLAGS manipulations in configure.in (allow
  pass compile flags in autoconf enviroment),
- added xvid-devel to BuildRequires (ths enables xvid encoder pugin on x86)

Revision 1.34  2002/05/02 16:53:47  jajcus
- Release: 0.1; doesn't build properly when older xine-lib is installed
- Version: 0.9.9
- patch removing Makefile in nonexistant directory from configure.in
- OpenGL plugin added (may be disable)
- fb plugin added (syncfb is for Matrox cards only!)
- TODO file added to %%doc

Revision 1.33  2002/04/16 08:07:12  marcus
- fixed BR

Revision 1.32  2002/04/16 07:56:05  marcus
- divx4linux is only for ix86 arch, but old libdivxdecore is for other archs
- rel.4.

Revision 1.31  2002/03/24 23:28:27  kloczek
- perl -pi -e "s/^automake -a -c$/automake -a -c -f/"

Revision 1.30  2002/03/03 15:46:23  filon
- BuildConflicts: wine-devel
- release 2

Revision 1.29  2002/02/27 03:51:09  kloczek
- fix merge.

Revision 1.28  2002/02/27 03:50:10  kloczek
- updated to 0.9.8 (merge DEVEL branch).

Revision 1.27  2002/02/23 05:29:54  kloczek
- adapterized.

Revision 1.26  2002/02/22 23:30:06  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.25  2002/01/28 10:31:00  marcus
-s/%%{x86}/%%{ix86}/g

Revision 1.24  2002/01/18 02:15:39  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.23.2.2  2002/01/20 12:25:15  jajcus
- include *.so in xine-lib-devel

Revision 1.23.2.1  2002/01/16 22:51:13  kloczek
- start prepare 0.9.8,
- merge translations from Conectiva,
- use %%find_lang macro for collect .mo in %files.

Based on spec from tar ball.
